MonoMac 0.0.0.0 System.Enum MonoMac.ObjCRuntime.Since(4, 0) Capture white balance mode. To be added.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVCaptureWhiteBalanceMode Automatic white balance, set it once.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVCaptureWhiteBalanceMode Contimuously evaluate and set the white balance.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVCaptureWhiteBalanceMode Auto white balance has been locked.